Unavailable card of Catalyst 6500 - CiscoView

Unanswered Question
May 4th, 2009
User Badges:

Hi,


I have installed CiscoWorks LMS 3.1 and I have a problem with CiscoView. I have installed all packages to view all devices but when I access one Catalyst 6500 I can't see one of their cards, it says "unavailable card"


I see all chasis with all cards but there is one card CiscoView doesn't show. This card is a firewall module, "ws-svc-fwm-1"


I've seen supported devices in CiscoView documentation and I believe it is not supported. Is this true?


Thanks.


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Marvin Rhoads Tue, 05/05/2009 - 04:53
User Badges:
  • Super Silver, 17500 points or more
  • Cisco Designated VIP,

    2017 Firewalling, Network Management, VPN

The Cisco Catalyst 6500 Series Firewall Services Module (WS-SVC-FWM-1-K9) (SysObjectID 1.3.6.1.4.1.9.1.522) is NOT supported by the CiscoView component of CiscoWorks.


It IS supported by the RME and Campus Manager components.


Reference the "Supported Devices Table" at http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.1/device_support/table/lms31sdt.html

j.ballesta Tue, 05/05/2009 - 07:52
User Badges:

In this document "http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_ciscoview/device_support/table/cvsdt.html" it displays all supported devices by CiscoView and one of them is "ws-svc-fwm-1-k9". The package which cointains this modules are: Cat6000IOS vesion 29.0 and Cat6000 version 9.0


Then, what does document say a true information?


Anyway, my device shows a firewall card named "ws-svc-fwm-1", different to "ws-svc-fwm-1-k9", but what is the different between these two cards?


Thanks.

Marvin Rhoads Tue, 05/05/2009 - 08:35
User Badges:
  • Super Silver, 17500 points or more
  • Cisco Designated VIP,

    2017 Firewalling, Network Management, VPN

Interesting. the two Cisco documents seem to present conflicting information. That in itself is cause for a documentation discrepancy bug report to be submitted.


Anyhow, I checked the readme for the latest CiscoView device package for the Cat 6000 (Cat6000IOS Incremental Installation Release 30.1). According to it, the FWSM is supported (WS-SVC-FWM-1-K9 --> IOS release 12.1(13)E or later; release 12.2(14)SY). For CatOS (Catalyst 6000 CiscoView Incremental Installation Release 9.1), the relevant support entry is: WS-SVC-FWM-1-K9 (Software Release 7.5(1) or later). Note that your packages are a couple of revisions out of date.


Is your FWSM card running a software version at least as recent as the required ones?


Regarding the "K9" suffix. According to the FWSM brochure (http://www.cisco.com/en/US/prod/collateral/modules/ps2706/ps4452/product_data_sheet0900aecd803e69c3.html), the correct and complete part number is WS-SVC-FWM-1-K9. there is no part number without the "K9" suffix listed. Cisco has typically used the "K9" suffix to denote products with embedded security software that may be subject to export controls.

Actions

This Discussion